{
	"name": "The Alps",
	"description": "Alps - Hillclimb",
	"tags" : ["hillclimb"],
	"geotags": ["lat", "lon"],
	"country": "Austria",
	"city": "The Alps",
	"length": "6142m",
	"width": "8-10m",
	"pitboxes": "5",
	"run": "Uphill"
}